@media screen and (min-width: 768px) {
  #greeting_image img{
    width: 800px;
  }
  #greeting_message {
    margin: 0 auto;
    width: 800px;
  }
  #greeting_message p.Slogan b{
    font-family: "Lobster", sans-serif;
    font-size: 30px !important;
  }
  #ceo_signature {
    margin: 0 auto;
    width: 800px;
  }
}
/* -- SP -- */
@media screen and (max-width: 767px) {
  #greeting_message p{
    text-align: left !important;
    font-size: 15px !important;
  }
  #greeting_message p.Slogan b{
    font-family: "Lobster", sans-serif;
    font-size: 24px !important;
  }
  #ceo_signature img{
    width: 240px;
  }
}
